
*{
    font-family: "Manrope" !important;
}
aside#secondary{
    display: none !important;
}
.bg-strona{
    background-color: #395C7D !important;
}
.odstep-produkt{
    height: 10rem !important;
}
header#masthead{
    top: 0 !important;
    z-index: 999999999 !important;
    width: 100% !important;
    left: 0 !important;
    display: flex;
    background: rgba(249, 249, 249, 0.7) !important;
    backdrop-filter: blur(10px);
}
ul#primary-menu {
    display: flex;
    flex-direction: row !important;
}
.main-navigation {
    width: fit-content !important;
    height: fit-content !important;
}
.main-navigation a{
    color: black !important;
    text-transform: uppercase;
    margin-right: 30px !important;
    font-weight: 400;
    font-size: 14px !important;
    font-weight: bold !important;
}
.kuchnie-napis p {
    letter-spacing: 10px;
    font-weight: 600 !important;
}
p.site-title a {
    letter-spacing: 2px !important;
    font-weight: 600 !important;
}
.social .btn{
    background-color: #0A99B5 !important;
    border-radius: 50px !important;
    color: white !important;
}
.page-content, .entry-content, .entry-summary{
    margin: 0px !important;
}
.kreska-menu{
    height: 4px !important;
    width: 100% !important;
    background-color: #494747 !important;
}
.kontakt-menu a{
    font-weight: 400 !important;
}

header.entry-header{
    display: none !important;
}
header#masthead p.site-title a, .kuchnie-napis p {
    font-size: 10px !important;
}
a.custom-logo-link {
    width: 200px;
}
.box-header{
    width: stretch !important;
}
.kontakt-menu{
    text-align: right !important;
}


.h-stretch{
    height: stretch !important;
}
.woocommerce-shop ul.products.columns-4{
    display: none !important;
}